Changes in NetCommunity version 6.64 were made to the NetCommunity plugin in The Education Edge. Therefore, if there is a version mismatch between the NetCommunity web server and The Raiser's Edge Web Server and/or the workstation that is running the add users utility is not on version 6.64 the passwords may not gray out after running the add users utility.

Check the NetCommunity site's test configuration page to confirm that the NetCommunity web server and The Raiser's Edge Web Server are both on the same version. If not, then the servers will need to be upgraded to both be on version 6.64. 

Once the servers match, we will need to check the plugin version on the workstation. The plugin version will need to match the server version from the test configuration page. If not, then the plugin will need to be upgraded to be on version 6.64.